@import url('https://fonts.googleapis.com/css?family=Montserrat');
@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../fonts/Montserrat-Medium/Montserrat-Medium.eot');
    src: local('☺'), url('../fonts/Montserrat-Medium/Montserrat-Medium.woff') format('woff'), url('../fonts/Montserrat-Medium/Montserrat-Medium.ttf') format('truetype'), url('../fonts/Montserrat-Medium/Montserrat-Medium.svg') format('svg');
}

/*--------- common --------*/
body {
    /*font:Bold 14px Arima Madurai, cursive ;*/
    font: 14px Playfair Display;
    color: #434343;
    letter-spacing: 2px;
}

.full-width {
    width: 100% !important;
}
.row-fix {
    display: inline-block;
    width: 100%;
}
.item .carousel-caption {
    text-shadow: none;
}
a, a:hover, a:focus{
    color: #dd524d;
    outline: none;

}
ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.dots li {

    list-style: disc inside !important;
    display: list-item !important;
    margin: 14px 0;
    margin-bottom: 14px;

}
ul.ico li {
    padding-left: 14px !important;
}
.bg-base{
	background:#dd524d;
}
.bg-base-two{
    background:#e9dfdd;
}
.base-color{
color:#dd524d;
}
.base-color-two{
color:#0076bc;
}
.base-color-three {
    color: #dd524d;
}
.color-gray {
    color: #7e7e7e;
}
.light-color {
    color: #6e1e5b !important;
}
.bg-light {
    background: #fbf7f6;
}
.bg-dark {
    background: #5f3844;
}
.no-bg {
    background: none transparent !important;
}

.color-white{color:#fff !important;}

.uppercase{text-transform:uppercase;}

.border-right {
    border-right: 1px solid #fff;
}
.border-right-bottom {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    background-repeat: repeat-y, repeat-x;
    background-position: top right, bottom left;
    height: auto;
}
.border-bottom {
    border-bottom: 1px solid #fff;
    height: auto;
}
.no-padding{	padding:0 !important;
}
.no-padding-top {
    padding-top: 0 !important;
}
.no-padding-besides{
	padding-left:0 !important;	
	padding-right:0 !important;	
}
.no-border{
	border:none !important;	
}
.no-margin{
	margin:0 !important;
}
.no-margin-bottom{
	margin-bottom:0 !important;
}
.no-margin-left{
	margin-left:0 !important;
}
.no-margin-right{
	margin-right:0 !important;
}
.margin-left-17 {
    display: inline;
    margin-left: 17px;
}

.margin-left-14 {
    display: inline;
    margin-left: 14px;
}
.margin-top-23{
	margin-top:23px !important; 
}
.margin-top-35 {
    margin-top: 35px;
}
.margin-top-41 {
    margin-top: 41px;
}
.margin-bottom-23{
	margin-bottom:23px !important; 
}

.margin-top-bottom-23{
	margin-top:23px !important; 
	margin-bottom:23px !important; 
}

.padding-top-35{
    padding-top: 35px !important;
}
.padding-bottom-35{
    padding-bottom: 35px !important;
}
.font-weight-normal{
	font-weight:normal;
}
.super-script {
    font-size: 23px;
    letter-spacing: 2.3px;
    margin: 0 3.2px;
    vertical-align: super;
}
.img-side-box {
    margin-left: 17px;
    margin-top: 5px;
}
.go-top {
    position: absolute;
    right: 50px;
}
.go-top .top-arrow {
    background: url("../images/common-strip.png") 0 0;
    display: inline-block;
    width: 50px;
    height: 50px;
}
.go-top .top-arrow {
    background: #e12726 url("../images/common-strip.png") repeat scroll -368px -10px;
    border-radius: 50%;
    display: inline-block;
    height: 32px;
    margin-left: 10px;
    position: relative;
    top: 11px;
    width: 32px;
    transform: rotate(180deg);
    cursor: pointer;
}



.inner-page .content-section {
    padding: 50px 50px;
	line-height: 23px; 
}

.inner-page .content-section p {
    width:100%;
}

.inner-page .content-section h6 {
    letter-spacing: 2.3px;
    text-align: left;
    margin: 14px 0 8px;
}



.down-arrow {
    background: transparent url("../images/sprite.png") repeat scroll -228px -15px;
    height: 8px;
    margin: 0 5px 0 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 14px;
}
p {
    margin: auto;
}
.v-align {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.line-height-41{
    line-height: 41px !important;
}
.margin-bottom-80 {
    margin-bottom: 80px;
}

.page-padding {
    padding: 23px 23px;
}
.page-padding-left {
    padding-left: 104px;
}
.page-padding-right {
    padding-right: 19px;
}
.box-padding {
    padding: 0px 23px;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: Playfair Display;
    font-weight: 700;
    letter-spacing: 1.4px;
    margin-top: 0;
    text-align: center;
    text-transform: none;
    width: 100%;
    color: #2b2c2d;
    font-weight: 500;
}
.h1, h1 {
    font-size: 100px;
    color: #fff;
}

.h2, h2 {
    color: #2b2c2d;
    font-size: 37px;
    font-weight: 700;
    margin: 0 0 50px;
    padding: 41px 0;
    position: relative;
    text-align: center;
}
h2::after {
    content: '';
    background: url(../images/common-strip.png) -570px -88px;
    position: absolute;
    width: 53px;
    height: 14px;
    bottom: -19px;
    left: 0;
}
.h2, h2 {
    font: bold 20px Arima Madurai;
    text-transform: uppercase;
    text-align: left;
    margin: 0 0 32px 0;
    padding: 0;
}
h3, .h3 {
    font-size: 36px;
    font-weight: normal;
    text-align: left;
    margin: 28px 0 5px;
    letter-spacing: normal;
}
h4, .h4 {
    font-size: 23px;
    letter-spacing: normal;
}
h5, .h5 {
    font-size: 18px;
    text-align: left;
    color: #434343;
}
.h6, h6 {
    font: 18px Playfair Display;
    margin: 14px auto;
    padding: 0;
    text-align: left;
    text-transform: none;
    width: 100%;
    letter-spacing: normal;
    color: #dd524d;
}
.clearfix {
    display: block;
    margin: 10px;
    width: 100%;
}
p {
    line-height: 23px;
    letter-spacing: normal;
}
.table {
    margin-bottom: 0;
}
.superscript {
    font-size: 8px;
    vertical-align: super;
}
.carousel-control{
    background-image:none !important;
}

.bullet-points li {
    position: relative;
    padding-left: 17px;
    line-height: 25.1px;
}

.bullet-points li::after {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    background: #e12726 none repeat scroll 0 0;
    left: 0px;
    top: 8px;
    border-radius: 50%;
}


button:focus{
    outline:none;
}

.btn-default, .btn-default:hover {
    background-color: #f47921;
    border-color: transparent;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3.2px;
    font-weight: 700;
    cursor: pointer;
}

.btn.btn-default.gold {
    background: #ba9653;
    color: #fff;
    font-family: Montserrat;
}

.btn-default.blue, .btn-default.blue:hover {
    background-color: #05afd8;
}
.btn.btn-default.reverse {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #fff;
    height: 50px;
    font-size: 17px;
    margin: auto;
    padding: 0 32px;
}
.btn.btn-default.reverse.block {
    border-color: #000;
    color: #000;
    position: relative;
}
.btn .arrow {
    background: transparent url("../images/img-strip.png") no-repeat scroll -93px -180px;
    margin-left: 35px;
    padding: 3.2px 7px;
}
.btn.blue .arrow {
    background: transparent url("../images/img-strip.png") no-repeat scroll -306px -181px;
    margin-left: 14px;
    padding: 3px 5px;
}
.btn.no-strock, .btn.no-strock:hover {
    background: transparent none no-repeat scroll -93px -180px;
    color: #05afd8;
    padding: 0;
}
.btn.btn-default.plain {
    background: transparent none repeat scroll 0 0;
    color: #fff;
    font: 14px Montserrat;
    padding: 0;
    text-decoration: underline;
}
.btn.plain .plus {
    float: left;
    font-size: 23px;
    line-height: 0;
    margin-right: 5px;
    margin-top: 9.1px;
}
.btn.showmore {
    padding-left: 17px !important;
    position: relative;
}
.btn.showmore::before {
    content: "+";
    font-size: 23px;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.btn.showmore.plus::before {
    content: "+";
}
.btn.showmore.minus::before {
    content: "-";
}
.btn.btn-default.white {
    background: #fff none repeat scroll 0 0;
    color: #000;
}
.btn.btn-default.out-line {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #fff;
    color: #fff;
    position: relative;
}

.btn-default, .btn-default:hover {
    background-color: #dd524d;
    color: #fff;
    font: 600 12px Arima Madurai;
    line-height: normal;
    letter-spacing: 2px;
    padding: 10px 19px;
    position: relative;
    margin: auto;
    line-height: 13.1px;
}

.btn.btn-default > span {
    position: relative;
    z-index: 1;
}

.btn-default.outline, .btn.btn-default.outline:hover {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #fff;
}

.btn-default.outline.black, .btn-default.outline.black:hover {
    color: #2b2c2d;
    border: 2px solid #2b2c2d;
    background: transparent !important;
}

.btn-default.outline.black::after, .btn-default.outline.black::before {
    border-color: #434343;
}

.btn.btn-default.black{
    background: #5f3844;
}
.btn .left-arrow {
    background: url("../images/img-strip.png") repeat scroll -229px -84px;
    display: inline-block;
    width: 19px;
    height: 23px;
    margin-right: 14px;
    float: left;
}

.btn .right-arrow {
    background: url("../images/img-strip.png") repeat scroll -262px -84px;
    display: inline-block;
    width: 19px;
    height: 23px;
    margin-left: 14px;
    top: 6px;
}

.rounded-corner-box {
    background: #f7dfd9;
    padding: 5px 23px;
    border-radius: 23px;
}

.modal .close, .close-btn {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -254px -397px;
    border: 2px solid #fff;
    border-radius: 50%;
    cursor: pointer;
    height: 50px;
    opacity: 1;
    position: absolute;
    right: 3.2%;
    text-indent: -99999px;
    top: 3.2%;
    width: 50px;
}

.menu-ico {
    background: url(../images/common-strip.png) -507px -82px;
    position: absolute;
    width: 39px;
    height: 22px;
    top: 32px;
    left: 23px;
    cursor: pointer;
}
.menu-ico.hide {
    opacity: 0;
}
.menu-ico .icon-bar {
    height: 3px;
    display: block;
    background: #fff;
    margin: 0 0 5px;
    position: relative;
    transition: all 0.3s cubic-bezier(0.05, 0.34, 0.15, 1) 0.1s;
}

.menu-ico .icon-bar:first-child {
    width: 32px;
}
.menu-ico .icon-bar:nth-child(2) {
    width: 17px;
    left:0;
}
.menu-ico .icon-bar:nth-child(3) {
    width: 32px;
}

.menu-ico:hover .icon-bar:nth-child(2) {
    left: 14px;
}

.menu-ico::after {
    /*content: "MENU";*/
    content: "";
    font: bold 13px Arima Madurai;
    letter-spacing: 3.2px;
    position: absolute;
    transform: rotate(-90deg);
    bottom: -50px;
    left: -10px;
    transition: all 0.3s cubic-bezier(0.05, 0.34, 0.15, 1) 0.1s;
    opacity: 1;
}

.menu-ico::before {
    /*content: "MENU";*/
    content: "";
    font: bold 13px Arima Madurai;
    letter-spacing: 3.2px;
    position: absolute;
    transform: rotate(-90deg);
    bottom: -50px;
    left: 19px;
    transition: all 0.3s cubic-bezier(0.05, 0.34, 0.15, 1) 0.1s;
    opacity: 0;
}

.menu-ico:hover:before{
    left:-10px;
    opacity: 1;
}
.menu-ico:hover:after{
    left:-23px;
    opacity: 0;
}

.menu-ico-ani {
    position: absolute;
    width: 39px;
    height: 22px;
    top: 32px;
    left: 19px;
    cursor: pointer;
}
.menu-ico-ani .icon-bar {
    width: 0px;
    height: 3px;
    display: block;
    background: #fff;
    margin: 0 0 5px;
}
.menu-ico-ani:hover .icon-bar{

}
.menu-ico-ani:hover .icon-bar:first-child {
    width: 23px;
    transition: all 0.3s cubic-bezier(0.05, 0.34, 0.15, 1) 0.1s;
}
.menu-ico-ani:hover .icon-bar:nth-child(2) {
    width: 41px;
    transition: all 0.3s cubic-bezier(0.05, 0.34, 0.15, 1) 0.3s;
}
.menu-ico-ani:hover .icon-bar:nth-child(3) {
    width: 32px;
    transition: all 0.3s cubic-bezier(0.05, 0.34, 0.15, 1) 0.5s;
}




.view-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll 2px -301px;
    border: 0px solid #fff;
    border-radius: 50%;
    height: 44px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 44px;
    display: inline-block;
}

.view-ico.round {
    border: 2px solid #fff;
    border-radius: 50%;
}

.pro-img:hover .view-ico {
    display: block;
}

.place-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -159px -1018px;
    display: inline-block;
    height: 28px;
    position: relative;
    top: 10px;
    width: 23px;
}

.place-ico.small {
    background: url(../images/common-strip.png) repeat scroll -354px -958px;
    display: inline-block;
    height: 24px;
    position: relative;
    width: 23px;
}
.date-ico.small {
    background: url(../images/common-strip.png) repeat scroll -393px -959px;
    display: inline-block;
    height: 24px;
    position: relative;
    width: 24px;
}
.clock-ico.small {
    background: url(../images/common-strip.png) repeat scroll -433px -959px;
    display: inline-block;
    height: 24px;
    position: relative;
    top: 0;
    width: 24px;
}
.globe-ico.small {
    background: url(../images/common-strip.png) repeat scroll -496px -959px;
    display: inline-block;
    height: 24px;
    position: relative;
    top: 0;
    width: 24px;
}
.share-ico.small {
    background: url(../images/common-strip.png) repeat scroll -532px -959px;
    display: inline-block;
    height: 28px;
    position: relative;
    top: 0;
    width: 24px;
}
.mail-ico.small {
    background: url(../images/common-strip.png) repeat scroll -566px -959px;
    display: inline-block;
    height: 28px;
    position: relative;
    top: 0;
    width: 24px;
}
.favorite-ico.small {
    background: url(../images/common-strip.png) repeat scroll -599px -960px;
    display: inline-block;
    height: 28px;
    position: relative;
    top: 0;
    width: 24px;
}
.mobi-ico.small {
    background: url(../images/common-strip.png) repeat scroll -463px -959px;
    display: inline-block;
    height: 24px;
    position: relative;
    top: 0;
    width: 24px;
}
.favorite-ico.medium {
    background: url(../images/common-strip.png) repeat scroll -56px -1052px;
    display: inline-block;
    width: 28px;
    height: 28px;
    float: right;
}
.favorite-ico.medium.active {
    background: url(../images/common-strip.png) repeat scroll -56px -1087px;
}
.mobi-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -211px -309px;
    display: inline-block;
    height: 25px;
    position: relative;
    top: 8px;
    width: 17px;
}
.place-ico.big {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -297px -1011px;
    display: inline-block;
    height: 50px;
    position: relative;
    top: 10px;
    width: 37px;
}

.mobi-ico.big {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -376px -1011px;
    display: inline-block;
    height: 50px;
    position: relative;
    top: 10px;
    width: 29px;
}

.mail-ico.big {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -444px -1011px;
    display: inline-block;
    height: 50px;
    position: relative;
    top: 10px;
    width: 44px;
}

.faq-ico.big {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -521px -1010px;
    display: inline-block;
    height: 50px;
    position: relative;
    top: 10px;
    width: 48px;
}
.pdf-ico {
    background: url(../images/common-strip.png) repeat scroll -837px -1355px;
    width: 31px;
    height: 39px;
    display: inline-block;
    float: left;
    margin-right: 8px;
}

.or-box::after {
    border: 2px solid #e12726;
    border-radius: 50%;
    color: #e12726;
    content: "OR";
    font: 14px/41px Montserrat-Medium;
    height: 50px;
    left: 50%;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 50px;
}

.panel-group {
    width: 100%;
}
.panel-group .panel.panel-default {
    margin-bottom: 5px;
}
.panel-group .panel-default .panel-title {
    font-size: 32px;
    margin: 0;
    text-align: left;
    border-bottom: 1px solid #877379;
    padding: 0;
}
.panel-group .panel-default .panel-title a, .panel-group .panel-default .panel-title a:hover {
    background: transparent;
    color: #5f3844;
    display: block;
    font: 17px Playfair Display;
    letter-spacing: normal;
    padding: 8px 0;
    text-decoration: none;
    text-transform: none;
    width: 100%;
    position: relative;
    outline: none;
}
.panel-group .panel-default .panel-title a .more-less::after {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -505px -43px;
    border: 0 solid #f26649;
    border-radius: 50%;
    content: "";
    height: 28px;
    position: absolute;
    right: 0;
    top: 0;
    transform: rotate(0deg);
    width: 28px;
}
.panel-group .panel-default .panel-title a.collapsed .more-less::after {
    background-position:-545px -43px;
}
.panel-group .panel-default .panel-body > p {
    background: transparent none repeat scroll 0 0;
    font: 14px Arima Madurai;
    padding: 14px 0 0;
    color: #5f3844;
    display: inline-block;
    width: 100%;
}

.no-letter-space {
    letter-spacing: normal;
    margin: 5px 0;
    display: inline-block;
}
.no-margin-top {
    margin-top: 0;
}
.panel-group .panel-default .video-section .panel-body > p{
    width: 32%;
}

.panel-group .panel.panel-default .panel-body {
    display: inline-block;
    width: 100%;
}
.panel-group .panel-default .panel-title a .panel-arrow {
    position: absolute;
    width: 23px;
    height: 16px;
    background: url(../images/common-strip.png)-456px -19px;
    right: 0;
    transform: rotate(180deg);
}

.panel-group .panel-default .panel-title a.collapsed .panel-arrow {
    position: absolute;
    width: 23px;
    height: 16px;
    background: url(../images/common-strip.png)-456px -19px;
    right: 0;
    transform: rotate(0deg);
}

.modal-content {
    background-color: transparent;
    border: 0 solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
    text-align: center;
}
.modal-dialog {
    margin: 30px auto;
    max-width: 100%;
}
.modal.show .modal-dialog {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}
.modal .close, .close-btn {
    background: url(../images/common-strip.png) repeat scroll -375px -419px;
    border: 0px solid #fff;
    border-radius: 50%;
    height: 50px;
    opacity: 1;
    position: absolute;
    right: 17px;
    text-indent: -99999px;
    top: 0;
    width: 50px;
    cursor: pointer;
    z-index: 1007;
    right: 0;
}

.modal .close.white, .close-btn.white{
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -195px -420px;
    border: 2px solid #fff;
    border-radius: 50%;
    height: 50px;
    opacity: 1;
    position: absolute;
    right: 3.2%;
    text-indent: -99999px;
    top: 3.2%;
    width: 50px;
    cursor: pointer;
}

.modal-backdrop.show {
    opacity: 0.9;
}

.inner-page .content-box {
    margin: 5px 0;
    display: inline-block;
}

.inner-page ul.ico li {
    letter-spacing: normal;
    font-size: 17px;
    padding-left: 14px;
    position: relative;
    display: inline-block;
    width: 23%;
    margin: 14px 14px 14px 0;
}
.inner-page ul.ico li::after {
    content: "";
    background: red url("../images/img-strip.png") 0 0 ;
    height: 23px;
    width: 23px;
    position: absolute;
    left: 0;
}
.inner-page ul.ico li::after {
    content: "";
    background: #2b2c2d;
    height: 8px;
    width: 8px;
    position: absolute;
    left: 0;
    border-radius: 50%;
    top: 3.2px;
}

.inner-page.text-center h2 {
    text-align: center;
}
.inner-page .title {
    font: 41px Playfair Display;
    text-transform: none;
    letter-spacing: normal;
}

/*------- icons ------------*/

.fb-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -5px -75px;
    display: inline-block;
    height: 39px;
    width: 39px;
    transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
}

.fb-ico:hover {
    background-position:-5px -144px;
}

.fb-ico.circle {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -41px -194px;
    border: 2px solid #f26649;
    border-radius: 50%;
    display: inline-block;
    height: 39px;
    transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
    width: 39px;
}

.fb-ico.circle:hover {
    background: #f26649 url("../images/common-strip.png") repeat scroll -9px -194px;
}

.twit-ico.circle {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -109px -194px;
    border: 2px solid #f26649;
    border-radius: 50%;
    display: inline-block;
    height: 39px;
    transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
    width: 39px;
}

.twit-ico.circle:hover {
    background: #f26649 url("../images/common-strip.png") repeat scroll -72px -194px;
}

.twit-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -65px -75px;
    display: inline-block;
    height: 39px;
    width: 39px;
    transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
}
.twit-ico:hover {
    background-position:  -65px -145px;
}
.insta-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll  -124px -75px;
    display: inline-block;
    height: 39px;
    width: 39px;
    transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
}
.insta-ico:hover {
    background-position:-124px -145px;
}
.utube-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -186px -75px;
    display: inline-block;
    height: 39px;
    width: 39px;
    transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
}
.utube-ico:hover {
    background-position:-186px -145px;
}

.mouse-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -4px -238px;
    display: inline-block;
    height: 46px;
    margin-top: 14px;
    transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
    width: 30px;
}

.go-arrow-small {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -188px -20px;
    display: inline-block;
    height: 13px;
    transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
    width: 7px;
}

.go-arrow-small.rounded {
    background-position: -180px -16px;
    border: 2px solid #fff;
    border-radius: 50% !important;
    height: 26px;
    width: 26px;
}

.love-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -63px -965px;
    display: inline-block;
    height: 14px;
    width: 14px;
}
.place-ico {
    background: rgba(0, 0, 0, 0) url("../images/img-strip.png") repeat scroll -210px -9px;
    display: inline-block;
    height: 27px;
    width: 21px;
}

.linkedin-ico {
    background: rgba(0, 0, 0, 0) url("../images/img-strip.png") repeat scroll -244px -9px;
    display: inline-block;
    height: 26px;
    width: 32px;
}

.mobi-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -209px -303px;
    display: inline-block;
    height: 38px;
    position: relative;
    top: 0;
    width: 25px;
}

.like-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -58px -311px;
    display: inline-block;
    height: 21px;
    position: relative;
    top: 8px;
    width: 24px;
}

.command-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -107px -309px;
    display: inline-block;
    height: 23px;
    position: relative;
    top: 8px;
    width: 25px;
}

.ld-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -102px -953px;
    display: inline-block;
    height: 35px;
    margin-left: 5px;
    position: relative;
    top: 13px;
    width: 35px;
}

.clock-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -137px -423px;
    display: inline-block;
    height: 41px;
    width: 41px;
}
.search-ico {
    background: rgba(0, 0, 0, 0) url(../images/common-strip.png) repeat scroll -245px -1063px;
    display: inline-block;
    height: 37px;
    width: 28px;
    cursor:pointer;
}
.thunderstrome-ico {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -11px -496px;
    display: inline-block;
    height: 35px;
    width: 37px;
}

.left-arrow.small {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -125px -20px;
    display: inline-block;
    height: 13px;
    width: 9px;
}

.right-arrow.small {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -187px -20px;
    display: inline-block;
    height: 13px;
    width: 9px;
}





input {
    border-radius: 0;
    font: 16px Arima Madurai;
    text-indent: 5px;
}
input::placeholder{
    color: #fff;
}

.checkbox label::before {
    background-color: #fff;
    border: 1px solid #cccccc;
    border-radius: 0;
    content: "";
    display: inline-block;
    height: 14px;
    left: 0;
    margin-left: -17px;
    position: absolute;
    top: 1px;
    width: 14px;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox input[type="checkbox"] {
    opacity: 0;
}
.checkbox-success input[type="checkbox"]:checked + label::before {
    background-color: transparent;
    border-color: #0076bc;
}
.checkbox-success input[type="checkbox"]:checked + label{
    color: #0076bc;
}
.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
    position: absolute;
    margin-top: 4px \9;
    margin-left: -20px;
}
.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px;
    font: 13px Montserrat;
}
.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #555555;
}
.checkbox input[type="checkbox"]:checked + label::after {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") no-repeat scroll -457px -41px;
    content: "";
}
.checkbox.checkbox-inline {
    margin-left: 23px;
}


.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: 0;
}
.calender-section.date-scroller .carousel-control {
    position: absolute;
    width: 19px;
    background-image: none;
    height: 100%;
    top: 0;
}
.glyphicon-chevron-left::before {
    background: transparent url(../images/common-strip.png) repeat scroll -890px -61px;
    border: 0 none;
    content: "";
    height: 28px;
    opacity: 1;
    position: absolute;
    text-indent: unset;
    top: 68%;
    width: 19px;
    z-index: 9;
    transform: translate(-50%, -50%);
}

.glyphicon-chevron-right::before {
    background: transparent url(../images/common-strip.png) repeat scroll -921px -62px;
    content: "";
    height: 28px;
    opacity: 1;
    position: absolute;
    top: 68%;
    transform: translateY(-50%);
    width: 17px;
    left: 0;
}

.slick-arrow.slick-disabled {
    opacity: .32;
}
.slick-next.slick-arrow, .slick-prev.slick-arrow{
	background:transparent;
}

.slick-prev.slick-arrow {
    border: 0 none;
    content: "";
    height: 50px;
    opacity: 1;
    position: absolute;
    text-indent: -999px;
    top: 50%;
    width: 50px;
    z-index: 99;
    left: 0;
}

.slick-prev.slick-arrow::before {
    background: transparent url(../images/common-strip.png) repeat scroll -881px -52px;
    border: 0 none;
    content: "";
    height: 50px;
    left: 50%;
    opacity: 1;
    position: absolute;
    text-indent: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 38px;
    z-index: 9;
    transition: all .6s cubic-bezier(.165,.84,.44,1) .2s;
}
.slick-prev.slick-arrow .ani-arrow {
    background: transparent url(../images/common-strip.png) repeat scroll -882px -90px;
    border: 0 none;
    content: "";
    height: 50px;
    left:71%;
    opacity: 0;
    position: absolute;
    text-indent: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 38px;
    z-index: 9;
    transition: all .6s cubic-bezier(.165,.84,.44,1) .2s;
}
.slick-prev.slick-arrow:hover .ani-arrow {
    left: 50%;
    opacity: 1;
}
.slick-prev.slick-arrow :hover:before {
    left: 32%;
    opacity: 0;
}


.slick-next.slick-arrow .ani-arrow {
    background: transparent url(../images/common-strip.png) repeat scroll -909px -90px;
    border: 0 none;
    content: "";
    height: 50px;
    left: 41%;
    opacity: 0;
    position: absolute;
    text-indent: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 38px;
    z-index: 9;
    transition: all .6s cubic-bezier(.165,.84,.44,1) .2s;
}
.slick-next.slick-arrow :hover .ani-arrow {
    left: 50%;
    opacity: 1;
}


.slick-next.slick-arrow {
    border: 0 none;
    content: "";
    opacity: 1;
    position: absolute;
    text-indent: -99999px;
    top: 50%;
    width: 50px;
    z-index: 9;
    right: 32px;
    height: 50px;
    padding: 0;
}

.slick-next.slick-arrow::before {
    background: transparent url(../images/common-strip.png) repeat scroll -909px -52px;
    border: 0 none;
    content: "";
    height: 50px;
    left: 50%;
    opacity: 1;
    position: absolute;
    text-indent: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 38px;
    z-index: 9;
    transition: all .6s cubic-bezier(.165,.84,.44,1) .2s;
}
.slick-next.slick-arrow:hover :before {
    left:62%;
    opacity: 0;
}
.slick-prev.slick-arrow::after, .slick-next.slick-arrow::after {
    background: rgba(95,56,68,.5) none repeat scroll 0 0;
    border-radius: 50%;
    content: "";
    height: 62px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 62px;
}

.slick-prev.slick-arrow:hover:after, .slick-next.slick-arrow:hover:after {
    background: rgba(95,56,68,1) none repeat scroll 0 0;
}


.slick-slider.vetical .slick-dots {
    left: -32%;
    position: absolute;
    top: 50%;
    text-align: center;
    transform: translateY(-50%);
}
.slick-slider.vetical .slick-dots li {
    margin: 0px 0;
}
.slick-slider.vetical .slick-dots button {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -546px -85px;
    border: 0 solid;
    border-radius: 50%;
    height: 23px;
    text-align: center;
    text-indent: -9999px;
    width: 23px;
}
.slick-slider.vetical .slick-dots .slick-active button {
    background: rgba(0, 0, 0, 0) url("../images/common-strip.png") repeat scroll -506px -85px;
}
.slick-slider.vetical .slick-dots .slick-active {
    border: 0px solid #0076bd;
    border-radius: 50%;
    padding: 2px 0;
    text-align: center;
}
.slick-slider.vetical .slick-dots {
    border: 1px solid transparent;
    border-radius: 50%;
    height: 19px;
    padding: 2px 0;
    text-align: center;
    width: 19px;
}





.carousel-control {
    opacity: 1;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}
.carousel-control {
    background-image: none !important;
    z-index: 100;
}

.img-box {
    position: relative;
}
.img-box img{
    width:100%;
}
.img-box .overlay {
    background: rgba(0, 0, 0, 0.8) url('../images/overlay-bg-ico.png') no-repeat scroll center center;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
    opacity: 0;
    transition: opacity 0.5s ease 0.1s;
}
.img-box:hover .overlay {
    opacity:1;
}
.gallery .content-box {
    padding: 23px;
}

.load-more-box {
    height: 80px;
    margin: 23px 0;
    position: relative;
    text-align: center;
}

.load-more-box a {
    border: 2px solid #000;
    border-radius: 50%;
    color: #000;
    display: inline-block;
    font-weight: bold;
    height: 80px;
    left: 50%;
    padding-top: 19px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    transform: translateX(-50%);
    width: 80px;
}


input.outline-transparent {
    border: 1px solid #444333;
    background: transparent;
    padding: 10px 17px;
    letter-spacing: 1.4px;
    margin-right: 8px;
}

.select > select {
    -moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    height: 46px;
    padding: 0 10px;
    font: bold 12px Arima Madurai;
    border:0 ;
    border-bottom: 1px solid #434343;
    margin-bottom: 0px;
    width: 100%;
	border-radius: 0%;
    letter-spacing: normal;
}
textarea {
	border-radius: 0%;
}
span.select {
    display: inline-block;
    width: 100%;
    position: relative;
}
span.select::before {
    background: url("../images/common-strip.png") repeat scroll -453px -16px;
    content: "";
    height: 23px;
    position: absolute;
    right: 14px;
    top: 50%;
    width: 23px;
    pointer-events: none;
    transform: translateY(-50%);
}
span.search {
    display: inline-block;
    width: 100%;
    position: relative;
}
span.search::before, .search-btn {
    background: transparent url("../images/common-strip.png") repeat scroll -242px -247px;
    content: "";
    height: 32px;
    position: absolute;
    right: 0;
    top: 12px;
    width: 26px;
	border:0;
}

.pull-right {
    float: right;
}
.pull-left {
    float: left;
}


.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}

.hidden-lg, .hidden-md{
	display:none;
}


.mobi-left-align{
	text-align:left;
}
.mobi-right-align{
	text-align:right;
}
.mobi-center-align{
	text-align:center;
}


.botton-box .btn {
    margin: 14px 0 0 0;
}


@media only screen and (max-width: 640px){
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
    height: 100%;
}

}


@media only screen
and (min-width: 320px) and (max-width:710px){
.slick-prev.slick-arrow::before {
    background: transparent url(../images/common-strip.png) repeat scroll -121px -10px;
    height: 32px;
    width: 17px;
}
.slick-next.slick-arrow::before {
    background: transparent url(../images/common-strip.png) repeat scroll -181px  -10px;
    height: 32px;
    width: 19px;
}
.slick-prev.slick-arrow::after, .slick-next.slick-arrow::after {
    height: 32px;
    width: 32px;
}
.slick-prev.slick-arrow {
    left: 19px;
}
.slick-next.slick-arrow {
    right: 19px;
}
.super-script {
    font-size: 14px;
}
.inner-page .content-section {
    padding: 26px 23px;
}
.hidden-lg, .hidden-md {
    display: block;
}
select, textarea, input {
    text-indent: 8px;
}
textarea {
    padding: 8px;
}
h3, .h3 {
    margin: 5px 0 5px;
}



}



@media only screen
and (min-width: 720px) and (max-width:1080px){

h3, .h3 {
    margin: 5px 0 5px;
}

}







.stay-ico {
    background: url(../images/img-strip.png) -13px -7px;
    display: inline-block;
    width: 52px;
    height: 56px;
    position: relative;
}
.dine-ico {
    background: url(../images/img-strip.png) -100px -4px;
    display: inline-block;
    width: 52px;
    height: 56px;
    position: relative;
}
.play-ico {
    background: url(../images/img-strip.png) -153px -12px;
    display: inline-block;
    width: 52px;
    height: 56px;
    position: relative;
}
.shop-ico {
    background: url(../images/img-strip.png) -229px -12px;
    display: inline-block;
    width: 52px;
    height: 56px;
    position: relative;
}
/*--------- common end --------*/